.redunderline,.nav a:hover.redunderline
{

}
.hburger 
{
	position:relative;
	width:30px;
	height:30px;
}
.hburgerrotate
{
	position:absolute;
}
.hburgerrotate:hover
{
transform:  rotate(180deg);
margin-top:-4px;
}
.bgred
{
	background-color:#ff214f;
	
}
.p1,.p4
{
	line-height:20px;
	font-size:16px;
	padding-left:30px;
	padding-right:30px;
}
.p2,.p3
{
	line-height:20px;
	font-size:16px;
	padding-left:80px;
	padding-right:80px;
}
.portfolio-logo-img
{
	z-index:9999;
	opacity:1;
}
.redcolor
{
	color:#ff214f;
}
.bottombuttons
{

	position:absolute;
	bottom:0px;
	text-align:center;
	width:100%;
	margin-left:-15px;
}
.bottom1
{
	padding-bottom:15px;
}
.headingsmall3
{
	font-size:14px;
}
@media (max-width: 680px) 
{
	.logo1
	{
		height:200px;
	}
}

@media (max-width: 398px) 
{
	
	.logo1
	{
		height:180px;
	}

}



@media (max-width: 441px) 
{
	
	.p1
{
	line-height:15px;
	font-size:12px;
	padding-left:30px;
	padding-right:30px;
}
.p2
{
	line-height:15px;
	font-size:12px;
	padding-left:30px;
	padding-right:30px;
}
.r1
{

	padding-bottom:0px;
	padding-top:5px;
}
.p3
{
	line-height:14px;
	font-size:12px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:5px;
	
}
.hlarge
{
	font-size:14px;
	margin-top:5px;
}
.p4
{
	line-height:13px;
	font-size:11px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	margin-top:0px;
	padding-bottom:5px;
	
}
		.headingsmall2
	{
		font-size:34px;
		line-height:46px;
		margin-bottom:5px;
	}
	.one-page-arrow {
	position:relative;

	width: 32px;
	height: 32px;
	font-size: 32px;
	text-align: center;
	color: #666;
}
.one-page-prompt {
	position:relative;
	margin-top:-5px;
	height: 28px;
	font-size: 12px;
	text-align: center;
	color: #999;
	font-family: 'Montserrat', sans-serif;
}
	.headingsmall3
{
	font-size:12px;
}
	.headingsmall2 span
	{
		font-size:34px;
		line-height:30px;

		border-bottom-style:solid;
		border-bottom-width:3px;
		border-bottom-color:#ff214f;
	}
	.text-bold-underline:before {background-color: none; height: 0px; width: 100%; position: absolute; right: 0; bottom:0px; content: "";}
	

}
@media (max-width: 991px) 
{
.hburger
{
	margin-left:-30px;
}
}
@media (min-width: 768px) and (max-width:1199px)
{
.headingsmall2
{
		font-size:44px;
		line-height:40px;	
}
	.headingsmall3
{
	font-size:12px;
}
.headingsmall2 span
{
		font-size:44px;
		line-height:40px;
}
}
.pinkshow:hover
{
	color:#fcbbdb;
}
.pinkshow
{
	
}
.blog-hover-text
{
	line-height:16px;
}
.blog-details-text p
{
	font-size:17px;
	line-height:24px;
	font-weight:300;
}
.imactive
{
	text-decoration:underline;
}
}